/*Reset*/
body,p,ul,ol,form,input,h1,h2,h3,h4,h5,h6,hr,textarea,fieldset,blockquote,dl,dt,dd,a,table,td,th,tr{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0}
ul,ol{list-style: none;}
img,fieldset{border:none;}
a,input{outline:none;}
sup{vertical-align:super;font-size:.7em;line-height:.8em;}
sub{vertical-align:sub;font-size:.7em;line-height:.8em;}
input,textarea,label,select{vertical-align:middle;}
/*layout*/
body {font-size:12px;font-family:Arial, sans-serif;background:url(../images/bg-body.gif) center top repeat-y;}
#bubblebg {background:url(../images/bubble.gif) center top no-repeat;width:100%;}
.wrapper {width:980px;margin:auto;background:url(../images/bg-nav.png) repeat-y;padding-right:20px;}
.header {width:255px;float:left;}

/*stuff*/
.clear {clear:both;}
.lefty {float:left;margin-right:5px;}
.righty {float:right;margin-left:5px;}
.hidden {display:none;}

/*Left*/
.logo img {display:block;}
.nav {padding:0 0 237px 65px;}
.nav ul {border-bottom:1px solid #e89194;margin:-7px 20px 0 0;}
.nav ul li {line-height:20px;}
.nav ul li a, .nav a {display:block;color:#589cce;text-decoration:none;margin:7px 0;font-size:11px;}
	.nav ul li a:hover, .nav ul li.selected a, .nav a:hover, .nav a.selected{font-weight:600;}
.nav ul li ul {margin:0 0 7px 30px;border:0;display:none;}
.nav ul .selected ul {display:block;}
.nav ul .selected ul li {color:#589cce;}
.nav ul .selected ul li.selected {color:#e5322c;}
.nav ul .selected ul li a {margin:0;padding-left:8px;background:url(../images/blueBullet.gif) left 5px no-repeat;font-weight:300;display:inline-block;line-height:14px;}
.nav ul li ul li a:hover, .nav ul li.selected ul li.selected a {color:#e5322c;background:url(../images/redBullet.gif) left 5px no-repeat;}

/*Right*/
.main {float:right;width:725px;}
.txt {padding:34px;color:#636466;font-size:12px;line-height:18px;}
.txt h2 {color:#589dcf;font-size:15px;margin-bottom:20px;}
.txt h3 {color:#589dcf;font-size:13px;margin:10px 0 20px;}
.txt p, .txt ul {margin-bottom:10px;}
.txt ul li {padding-left:8px;background:url(../images/blueBullet.gif) left 7px no-repeat;}
.txt .noMargin {margin-bottom:0;}
.txt a, .txt a:visited {color:#589cce;} .txt a:hover {color:#b40000;}

.txt .XS {font-size:11px;line-height:14px;}

.teaser {overflow:hidden;}
.teaser img {float:left;margin-right:10px;}

.partnersList {padding:15px 25px;overflow:hidden;zoom:1;}
.partnersList a {display:block;float:left;width:150px;text-align:center;height:80px;margin:10px 0;}

.memberList {width:100%;font-size:12px;color:#636466;}
.memberList th {vertical-align:middle;padding:10px;background:#589cce;color:#fff;text-align:left;}
.memberList td {vertical-align:top;padding:5px;border-bottom:1px solid #589cce;}
.odd {background-color:#e6f0fa;}

/*custom*/
#produit {padding:50px 0 0 293px;}
#produit img {margin:-50px 0 0 -293px;}

/*accordion*/
.acc h4 {outline:0;background:#8abadd url(../images/plus.gif) 5px 11px no-repeat;color:#fff;font-size:12px;cursor:pointer;padding:7px 0 7px 18px;margin-bottom:1px;}
.acc h4.ui-state-active {background:#589dcf url(../images/minus.gif) 5px 11px no-repeat;}
.accContent {padding:15px 10px;overflow:hidden;}

/*product page*/
.txt .listProduct li {border-bottom:1px solid #8abadd;background:none;padding-left:144px;overflow:hidden;margin-bottom:10px;}
.txt .listProduct li span {float:left;margin-left:-144px;display:block;width:124px;font-weight:600;padding-left:10px;}

/*Home page*/
#hp {background:url(../images/visuHP.jpg) left bottom no-repeat;height:675px;position:relative;}
.accroche {padding:37px 0 0 58px;width:621px;}
.accroche h1 {color:#589dcf;font-size:30px;margin-bottom:15px;}
.accroche h1 span {display:block;font-size:18px;}
.accroche p {color:#636466;font-size:12px;line-height:20px; width:500px;}
.accroche p.description-text-left { margin-bottom: 15px;}
.accroche p.description-text-right {color:#589DCF;}
.productLink {color:#fff;font-size:13px;text-decoration:none;padding-left:16px;background:url(../images/arrow.gif) left center no-repeat;position:absolute;}
.productLink.right{bottom:28px;right:53px;}
.productLink.left{bottom: 27px;left: 82px;}
.productLink:hover {text-decoration:underline;}

.book img{
	width: 210px;
	bottom: 54px;
	left: 42px;
	position: absolute;
}

.video{position: relative;margin-top: 420px;}
.video h2{text-align: center;margin-bottom:20px;color: #589dcf;
	font-size: 20px;
	margin-bottom: 15px;}
.video iframe{display: block;margin: auto;}

.pointer{cursor: pointer;}

/*Badge 5 ans*/
.badge{position: absolute;top: 100px;left: 600px; height: 150px;width: 150px; border-radius: 75px;background:url(../images/badge_5ans.gif)center no-repeat;-moz-box-shadow: 5px 8px 16px -5px rgba(0,0,0,0.45);box-shadow: 5px 8px 16px -5px rgba(0,0,0,0.45);z-index: 500;}

/*presse*/
.txt .listPress {}
.txt .listPress li {background:none;padding:5px 0;border-bottom:1px solid #589cce;}
.txt .listPress li span {font-size:11px;}
.txt .listPress li h5 {font-size:13px;}
.txt .listPress li .pdf, .pdf {font-size:11px;padding-left:20px;background:url(../images/pdf.png) left top no-repeat;display:inline-block;}

/*footer*/
.footer {height:25px;margin-right:-20px;padding:0 20px 0 30px;background:#589cce url(../images/bg-footer.gif) left top no-repeat;}
.switch {float:left;line-height:25px;margin:4px 0 0 0;}
.switch a {display:block;width:16px;height:16px;text-decoration:none;}
a.de {background:url(../images/de-off-no-back.gif) no-repeat; background-position:88% 50%; }
	 a.de:hover {background:url(../images/de-on-no-back.gif) no-repeat; background-position:88% 50%; text-decoration:none;}
a.fr {background:url(../images/fr-off-no-back.gif) no-repeat; background-position:88% 50%; }
	 a.fr:hover {background:url(../images/fr-on-no-back.gif) no-repeat;text-decoration:none; background-position:88% 50%; }

.cowRel {position:relative;}
	.theCow {width:299px;height:217px;position:absolute;background:url(../images/cow.gif) no-repeat;left:-77px;top:-218px;}
.fooNav {overflow:hidden;float:right;}
	.fooNav li {float:left;line-height:25px;margin-right:20px;}
	.fooNav li a {color:#fff;text-decoration:none;}.fooNav li a:hover {text-decoration:underline;}
	
/*registration form*/
input textarea {line-height: 1.4; font-size: 12px;}	
#registration-form .item{margin-bottom: 9px; min-height; 20px; overflow: hidden; padding-bottom: 1px; padding-left:130px;}
#registration-form .term{display:inline; float:left; margin-left: -130px; padding-right:10px; width:110px;}
#registration-form .required{background:url(../images/icon-required.gif) no-repeat scroll right 4px transparent;}
input[type="text"] {padding: 1px 2px;}
input[type="text"].error{border-color:#FF0000;color:#FFF; margin-right:10px;border-style:solid;border-width:1px;}
.error{color:#FF0000;}

